.trackbar{
    background: #ddd;
    height: 50px;
    cursor: pointer;
}

.trackbar:hove{
    background: #ccc;
}


.trackbar:first-child{
    border-radius: 5px 5px 0 0;
}

.trackbar:last-child{
    border-radius: 0 0 5px 5px;
}

/*
.playbtn{
    opacity: .7;
    display: block;
    float: left;
    width: 19px;
    height: 22px;
    margin: 14px 0 0 14px;
    background: url(D:/HTML/JavaScript/img/playbtn.png);
    background-size: cover;
    border: none;
    outline: none;
}

.playbtn:hover{
    opacity: 1;
}
*/

.trackname{
    float: left;
    color: #000;
    margin: 12px 0 0 14px;
    font-size: 20px;
    font-weight: bold;
    font-family: Gotham;
    cursor: pointer;
}


